summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorKeshav Amburay2014-08-05 20:33:40 -0400
committerKeshav Amburay2014-08-05 20:33:40 -0400
commit230b7af1233f8e1b3d13d63b163e745bebc04224 (patch)
tree288e1d59dbc01d6aaa64625ca3c6c160c55c2d0c
parent74eb5f10272916f079fdf7586593f5dfab9f7088 (diff)
downloadaur-230b7af1233f8e1b3d13d63b163e745bebc04224.tar.gz
Bump pkgver
-rw-r--r--.SRCINFO4
-rw-r--r--PKGBUILD6
-rw-r--r--uefi-shell.install2
3 files changed, 6 insertions, 6 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 64e1a49976b..febf1c23ca9 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = uefi-shell-svn
pkgdesc = UEFI Shell v2 - from Tianocore EDK2 - SVN Version
- pkgver = 15686
+ pkgver = 15761
pkgrel = 1
url = http://sourceforge.net/apps/mediawiki/tianocore/index.php?title=ShellPkg
install = uefi-shell.install
@@ -9,7 +9,7 @@ pkgbase = uefi-shell-svn
license = BSD
makedepends = subversion
makedepends = python2
- provides = uefi-shell=15686
+ provides = uefi-shell=15761
conflicts = uefi-shell
options = !strip
options = !makeflags
diff --git a/PKGBUILD b/PKGBUILD
index 1de65306acc..86afeca371b 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -26,7 +26,7 @@ _COMPILER="GCC49"
_pkgname="uefi-shell"
pkgname="${_pkgname}-svn"
-pkgver=15686
+pkgver=15761
pkgrel=1
pkgdesc="UEFI Shell v2 - from Tianocore EDK2 - SVN Version"
url="http://sourceforge.net/apps/mediawiki/tianocore/index.php?title=ShellPkg"
@@ -89,8 +89,8 @@ _prepare_tianocore_sources() {
mkdir -p "${_UDK_DIR}/Conf/"
mkdir -p "${_UDK_DIR}/Build/"
- msg "Fix GenFw: ERROR 3000: Invalid, Unsupported section alignment"
- patch -Np1 -i "${srcdir}/edk2-basetools-add-gcc4.9-support.patch" || true
+ # msg "Fix GenFw: ERROR 3000: Invalid, Unsupported section alignment"
+ # patch -Np1 -i "${srcdir}/edk2-basetools-add-gcc4.9-support.patch" || true
sed 's|--gc-sections|--gc-sections --build-id=none|g' -i "${EDK_TOOLS_PATH}/Conf/tools_def.template"
msg "Use python2 for UDK BaseTools"
diff --git a/uefi-shell.install b/uefi-shell.install
index 7678ec908ee..ef1f0469307 100644
--- a/uefi-shell.install
+++ b/uefi-shell.install
@@ -2,7 +2,7 @@ post_install() {
cat << EOF
- UEFI Shell v2 binary installed at /usr/share/uefi-shell/*.efi
+ UEFI Shell v2 binaries are installed at /usr/share/uefi-shell/*.efi
EOF